Support » Plugin: Prevent Landscape Rotation » Good plugin but..

  • Resolved Camilo

    (@camilo517)


    Good plugin
    Hi, could you add the sweetalert polyfill to make it compatible with IE (It should load this script only when IE browser is detected)

    
    <script src="https://cdn.jsdelivr.net/npm/promise-polyfill"></script>
    

    It would also be nice not to use jquery to improve the WPO
    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.